<?php

// Composer: "fzaninotto/faker": "v1.3.0"
use Faker\Factory as Faker;

class RolesTableSeeder extends Seeder {

	public function run()
	{
		$faker = Faker::create();
		$roles = ["Master","Admin","User","Accountant","Saler","Stock Controller"];
		foreach($roles as $index)
		{
			Role::create([
				'role_name'	=> $index
			]);
		}
	}

}